1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

10.3 und Programmkompatibilität

Dieses Thema im Forum "macOS & OS X" wurde erstellt von fearlessboehm, 31.01.09.

  1. fearlessboehm

    fearlessboehm Granny Smith

    Dabei seit:
    05.01.09
    Beiträge:
    16
    Hallo Leute,

    da bei meinem gebrauchten iMac G5 10.5 dabei (mit über 100 installierten Programmen) und der Rechner ziemlich langsam ist, überlege ich zurück zu 10.3 zu gehen (War als CDs dabei) Vorher hab ich aber 2 Fragen: 1 - Läuft es denn schneller auf dem iMac G5 1,8ghz (So wie XP schneller als Vista läuft) und wie sieht es aus mit Software? Gibt es Programme wie Safari, iTunes, Open Office,iWorks etc denn auch dafür weil ich meistens immer lese ab 10.4.11 oder neuer. Gehen die Programme also garnich auf 10.3?
     
  2. salome

    salome Golden Noble

    Dabei seit:
    20.08.06
    Beiträge:
    23.757
    Wenn da dabei steht ab 10.4 dann läuft das Programm nur auf 10.4 und 10.5
    Du musst also bei jedem einzelnen Programm auf der Homepage nachsehen, für welches System es geeignet ist. Es gibt schon Programme, die funktionieren auf allen OS X.
    Und hier kannst allerhand lesen.
    salomr
     

Diese Seite empfehlen